body {
	-webkit-text-size-adjust: 100%;
    	line-height:1;
	margin:0;
	background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

ul {
	list-style:none;
	padding:0;
}
li {
	padding:0;
}

input, select {
    vertical-align:middle;
}

a {
	display: block;
	text-decoration:none;
	-webkit-tap-highlight-color:transparent;
}

table {table-layout: fixed;
}

main{
    background-color: #ffffff;
}